Metadata-Version: 2.0
Name: 4chan
Version: 0.0.2
Summary: A python script that downloads all images from a 4chan thread.
Home-page: https://github.com/AnthonyBloomer/chan
Author: Anthony Bloomer
Author-email: ant0@protonmail.ch
License: UNKNOWN
Platform: UNKNOWN

# chan

 A python script that downloads all images from a 4chan thread.

## Usage

```
python chan.py thread-url
```


